;(function(){
  
  console.log('Inject UAInfo Plugin');
  window.zeta = window.zeta || {};
  window.zeta.getUAInfo = function(args, callback, errback) {
  if(args === null) {
  args = {};
  }
  zetaBridge.ask("UAInfo", "getUAInfo", args, callback, errback);
  };
  
  })();

